Subject: Re: Binder Delivery
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Fri, 24 Jan 2014 14:36:06 +0000

Mike,

Avery would like pictures of the damaged binders. I will process the replacements for you. Just please snap a few pics to give them an idea of the type of damage experienced, obviously don't go crazy with it.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Friday, January 24, 2014 09:01 AM
To: [email-masked]
Subject: Re: Binder Delivery

Hello Nick.
It looks as though we ended up with 12 cases (144) of bad binders. Also, we did get in the new shipment of binders. 
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Thursday, January 23, 2014 10:53 AM
To:Michael B
Subject: Re: Binder Delivery

Mike,

Their website shows estimated delivery today, so it should be there today. Also let me know how many of them are ultimately damaged from your last order so I can get you replacements ASAP.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Thursday, January 23, 2014 10:51 AM
To: [email-masked]
Subject: Re: Binder Delivery

Hello Nick.
Can you check to see when we should be getting this order? I don't necessarily need them immediately. I just want to make sure I have someone here to receive them.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Friday, January 17, 2014 1:21 PM
To:[email-masked]
Subject: Binder Delivery

 Mike,

The remaining portion of your order shipping today, ESTES PRO # 1219016202.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST